<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/layout_header"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">

    <View
        android:layout_width="match_parent"
        android:layout_height="70dp" />

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_centerVertical="true">

        <ImageView
            android:id="@+id/img_order"
            android:layout_width="40dp"
            android:layout_height="40dp"
            android:layout_centerVertical="true"
            android:layout_marginStart="35dp"
            android:layout_marginTop="10dp"
            android:src="@drawable/ic_sim_card_eshop" />

        <com.seatel.mobilehall.util.customview.CustomTextView
            android:id="@+id/text_view_cart_name"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentStart="true"
            android:layout_marginStart="90dp"
            android:layout_marginTop="10dp"
            android:text="Device"
            android:textColor="@android:color/black"
            android:textSize="@dimen/default_text_size" />

        <com.seatel.mobilehall.util.customview.CustomTextView
            android:id="@+id/text_view_order_name"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_below="@+id/text_view_cart_name"
            android:layout_alignStart="@+id/text_view_cart_name"
            android:text="018888888"
            android:textColor="@color/colorPink"
            android:textSize="@dimen/large_text_size" />

        <com.seatel.mobilehall.util.customview.CustomTextView
            android:id="@+id/text_view_order_name_center_row"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignStart="@+id/text_view_cart_name"
            android:layout_centerVertical="true"
            android:textColor="@color/colorPink"
            android:textSize="@dimen/large_text_size"
            android:visibility="gone" />

        <com.seatel.mobilehall.util.customview.CustomTextView
            android:id="@+id/text_view_order_price"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignBaseline="@+id/text_view_order_name"
            android:layout_alignParentEnd="true"
            android:layout_marginEnd="20dp"
            android:text="$0"
            android:textAlignment="textEnd"
            android:textColor="@android:color/black"
            android:textSize="@dimen/large_text_size" />

    </RelativeLayout>

    <View
        android:layout_width="wrap_content"
        android:layout_height="2dp"
        android:layout_alignParentBottom="true"
        android:layout_marginStart="20dp"
        android:layout_marginEnd="10dp"
        android:background="@color/myCart" />

</RelativeLayout>